wammu-configure(1)

NOM
wammu-configurator - programme servant à configurer le moteur Gammu (utilisé par Wammu)

SYNOPSIS
wammu-configure [options]

DESCRIPTION
Cette page de manuel décrit le programme wammu-configure. Ce programme est un configurateur graphique pour gammu.

OPTIONS
Ce programme respecte la syntaxe habituelle des lignes de commande GNU avec les options longues préfixées par deux tirets ('-'). Une liste des options disponibles est incluse ci-dessous.

-h, --help
    Voir la liste des options.

-v, --version
    Afficher la version du programme.

-l, --local-locales
    Utiliser les locales du répertoire courant à la place de celles du système. Cela est utile lors du développement ou lors d'un fonctionnement depuis une archive tar décompressée sans installation.

LICENSE
Ce programme est sous licence GNU/GPL version 2.

REPORTING BUGS
Il y a sans aucun doute de nombreux bogues, merci d'en informer l'auteur. Merci d'inclure des informations utiles lors de l'envoi du rapport de bogue (ex: exception reçues et information de débogage). Envoyer s'il vous plait vos rapports à <http://bugs.wammu.eu/>.

SEE ALSO
Plus d'informations sont disponibles sur le site web du programme : <http://wammu.eu/>. gammu(1) wammu(1)

AUTHOR
Michal Cihar <michal@cihar.com>

COPYRIGHT
Copyright © 2003 - 2008 Michal Cihar <michal@cihar.com>